# Generated by Django 2.1.1 on 2018-11-25 01:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0022_auto_20181125_0129'),
    ]

    operations = [
        migrations.AlterField(
            model_name='film',
            name='director',
            field=models.CharField(max_length=50),
        ),
    ]
